CVE-ID

CVE-1999-0088

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
IRIX and AIX automountd services (autofsd) allow remote users to execute root commands.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
19990607 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (19990617)
Votes (Legacy)
ACCEPT(2) Northcutt, Shostack
MODIFY(2) Frech, Prosser
RECAST(1) Baker
REVIEWING(1) Christey
Comments (Legacy)
 Frech> ERS (and other references, BTW) explicitly stipulate 'local and
   remote'.
   Reference: XF:irix-autofsd
 Prosser> Include the SGI Alert as well since it is mentioned in the
   description.
   SGI Security Advisory 19981005-01-PX
 Christey> DUPE CVE-1999-0210?
 Christey> ADDREF CIAC:J-014
 Baker> It does look very similar to 1999-0210.  Perhaps they should be a single entry

Proposed (Legacy)
19990617
This is an entry on the CVE list, which standardizes names for security problems.